Subject: [96attendees] Spare Dell laptop charger (till Monday)

From: Ondřej Surý <[email-masked]>
Date: Fri, 15 Jul 2016 08:36:34 +0200

Folks, I would really appreciate if anybody has a spare Dell laptop charger 
to lend to get me till Monday when more of my colleagues arrive.

Thanks,
Ondřej